body { direction: rtl; text-align: right; font-family: "Alexandria", system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif; }
.btn svg, .hero-btn svg { transform: scaleX(-1); }
.hero-btn > span {
    border-right: none;
    padding-right: 0;
    border-left: 1px solid #B4C2BF;
    padding-left: 16px;
    margin-left: 10px;
}
.hero h1 {
    margin-bottom: 35px;
}
section.title h2 {
    padding-left:0;
    padding-right: 40px;
}
section.title h2:before, section.title .h2:before {
    right:0;
    transform: rotate(90deg);
    left:auto;
    background-position: right center;
}
.btn span {
    padding-right: 0;
    margin-right:0;
    border-right: none;
    padding-left: 16px;
    margin-left: 16px;
    border-left: 1px solid #fff;
}
.footer-logo {
    right:auto;
    left:12px;
}
.footer-top .row > div {
    border-left: none;
    border-right: 1px solid #3B563B;
}
@media screen and (min-width: 768px) {
    .menu-popup {
        right: auto;
        left:12px;
    }
}
.menu-popup .close-menu {
    left:0;
    right:auto;
}
.contact .contact-info {
    border-left: none;
    border-right: 1px solid #03332A;
    padding-right: 24px;
    padding-left: 0;
}
.faqs .accordion button {
    padding: 0 0 0 50px;
    text-align: right;
}
.faqs .accordion button svg {
    right:auto;
    left:0;
}
.articles-block a img {
    transform: rotate(180deg);
}
section.image-text .accordion .accordion-trigger span {
    margin-right: 0;
    margin-left: 10px;
}
.press-release .location {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
    border-left: 1px solid #03332A;
    padding-left: 16px;
    margin-left: 16px;
}
.press-release aside article .location {
    border-right: none;
    border-left: 1px solid #B4C2BF;
}
.press-release blockquote {
    padding:16px 40px 16px 16px;
}
.press-release blockquote:after {
    left:auto;
    right:0;
    transform: rotate(180deg);
}
@media (min-width: 992px) {
    .offset-lg-6 {
        margin-right: 50%;
        margin-left: 0;
    }
}